How to install lam-runtime on Debian 9 (Stretch)